function LoadSounds()

	-- COMMON: ---------------------------------------------------------------
	AddSound('L99LVC', 	'data/Music/Sounds/Common/L99LVC_LevelCompleted.ogg');
	AddSound('L99MGC', 	'data/Music/Sounds/Common/L99MGC_MinigameCompleted.ogg');

	AddSound('MouseOver', 		'data/Music/Sounds/button_over.ogg');
	AddSound('OnButtonPress', 	'data/Music/Sounds/button_press.ogg');

	AddSound('L99S01', 	'data/Music/Sounds/Common/L99S01_PopupWindow.ogg');
	AddSound('L99S02', 	'data/Music/Sounds/Common/L99S02_WrongClick.ogg');
	AddSound('L99S03', 	'data/Music/Sounds/Common/L99S03_OnToolClick.ogg');
	AddSound('L99S04', 	'data/Music/Sounds/Common/L99S04_ChangeCursor.ogg');
	AddSound('L99S05', 	'data/Music/Sounds/Common/L99S05_FoundItemFly1.ogg');
	AddSound('L99S06', 	'data/Music/Sounds/Common/L99S06_FoundItemFly2.ogg');

	AddSound('L99S08', 	'data/Music/Sounds/Common/L99S08_ShowDialog.ogg');
	AddSound('L99S09', 	'data/Music/Sounds/Common/L99S09_OnObjectClick1.ogg');
	AddSound('L99S10', 	'data/Music/Sounds/Common/L99S10_OnObjectClick2.ogg');
	AddSound('L99S11', 	'data/Music/Sounds/Common/L99S11_OnObjectClick3.ogg');
	AddSound('L99S12', 	'data/Music/Sounds/Common/L99S12_CubeDestruction.ogg');
	AddSound('L99S13', 	'data/Music/Sounds/Common/L99S13_CubeRotation.ogg');
	AddSound('L99S14', 	'data/Music/Sounds/Common/L99S14_ApplyingTool.ogg');
	AddSound('L99S15', 	'data/Music/Sounds/Common/L99S15_ChangeSublocation.ogg');
	AddSound('L99S15', 	'data/Music/Sounds/Common/L99S16_ClickPunishment.ogg');
	
--	AddSound('L99S00', 	'data/Music/Sounds/Common/L99S00_JungleDay.ogg');
	AddSound('L99S07', 	'data/Music/Sounds/Common/L99S07_FireTorch.ogg');


	-- MAINMENU: -------------------------------------------------------------
	AddSound('MMNS01', 	'data/Music/Sounds/MainMenu/MM00_MenuCyclicSound.ogg');
	AddSound('MMNS02', 	'data/Music/Sounds/MainMenu/MM02_OnButtonEnter.ogg');

	-- LOCATION: 00_GlobalMap ------------------------------------------------
	AddSound('L00S01', 	'data/Music/Sounds/00_GlobalMap/L00S01_statuetteHit.ogg');
	

	-- LOCATION: 01_TempleNearTheSea -----------------------------------------
	AddSound('L01S11', 	'data/Music/Sounds/01_TempleNearTheSea/L01S11_RotateWellWheel.ogg');
	AddSound('L01S12', 	'data/Music/Sounds/01_TempleNearTheSea/L01S12_DinoSound.ogg');
	AddSound('L01S13', 	'data/Music/Sounds/01_TempleNearTheSea/L01S13_GateOpening.ogg');
	AddSound('L01S14', 	'data/Music/Sounds/01_TempleNearTheSea/L01S14_OpenSarcophagus.ogg');
	AddSound('L01S15', 	'data/Music/Sounds/01_TempleNearTheSea/L01S15_BeesSound.ogg');
	AddSound('L01S16', 	'data/Music/Sounds/01_TempleNearTheSea/L01S16_KeyShowingUp.ogg');
		-- DrumsGate Mini-Game
		AddSound('L01S01', 	'data/Music/Sounds/01_TempleNearTheSea/DrumsGate/L01S01_b_1.ogg');
		AddSound('L01S02', 	'data/Music/Sounds/01_TempleNearTheSea/DrumsGate/L01S02_b_2.ogg');
		AddSound('L01S03', 	'data/Music/Sounds/01_TempleNearTheSea/DrumsGate/L01S03_b_3.ogg');
		AddSound('L01S04', 	'data/Music/Sounds/01_TempleNearTheSea/DrumsGate/L01S04_b_4.ogg');
		AddSound('L01S05', 	'data/Music/Sounds/01_TempleNearTheSea/DrumsGate/L01S05_b_5.ogg');
		AddSound('L01S06', 	'data/Music/Sounds/01_TempleNearTheSea/DrumsGate/L01S06_Good_Step.ogg');
		AddSound('L01S07', 	'data/Music/Sounds/01_TempleNearTheSea/DrumsGate/L01S07_Finish.ogg');
		AddSound('L01S08', 	'data/Music/Sounds/01_TempleNearTheSea/DrumsGate/L01S08_Wrong.ogg');
		
		AddSound('L01S09', 	'data/Music/Sounds/01_TempleNearTheSea/DrumsGate/L01S01_b_1_c.ogg');
		AddSound('L01S010', 'data/Music/Sounds/01_TempleNearTheSea/DrumsGate/L01S02_b_2_c.ogg');
		AddSound('L01S011', 'data/Music/Sounds/01_TempleNearTheSea/DrumsGate/L01S03_b_3_c.ogg');
		AddSound('L01S012', 'data/Music/Sounds/01_TempleNearTheSea/DrumsGate/L01S04_b_4_c.ogg');
		AddSound('L01S013', 'data/Music/Sounds/01_TempleNearTheSea/DrumsGate/L01S05_b_5_c.ogg');


	-- LOCATION: 02_InsideTempleNearTheSea -----------------------------------
	AddSound('L02S11', 	'data/Music/Sounds/02_InsideTempleNearTheSea/L02S11_StairsMoving.ogg');
	AddSound('L02S12', 	'data/Music/Sounds/02_InsideTempleNearTheSea/L02S12_DinoAction.ogg');
	AddSound('L02S13', 	'data/Music/Sounds/02_InsideTempleNearTheSea/L02S13_DinoIdle2.ogg');
	AddSound('L02S14', 	'data/Music/Sounds/02_InsideTempleNearTheSea/L02S14_OpeningGrid.ogg');
	AddSound('L02S15', 	'data/Music/Sounds/02_InsideTempleNearTheSea/L02S15_JungleSoundInMidday.ogg');	--// !1
	AddSound('L02S16', 	'data/Music/Sounds/02_InsideTempleNearTheSea/L02S16_OnMechanismButtonPress.ogg');
	AddSound('L02S17', 	'data/Music/Sounds/02_InsideTempleNearTheSea/L02S17_ActivatingMechanism.ogg');
		-- Platforms Mini-game
		AddSound('L02S01', 	'data/Music/Sounds/02_InsideTempleNearTheSea/Platforms/L02S01_GatesOpening.ogg');
		AddSound('L02S02', 	'data/Music/Sounds/02_InsideTempleNearTheSea/Platforms/L02S02_FinalAction.ogg');
		AddSound('L02S03', 	'data/Music/Sounds/02_InsideTempleNearTheSea/Platforms/L02S03_StatueOnCorrectPlace.ogg');
		AddSound('L02S04', 	'data/Music/Sounds/02_InsideTempleNearTheSea/Platforms/L02S04_StatuePutOnPlatform.ogg');


	-- LOCATION: 03_Camp -----------------------------------------------------
	AddSound('L03S11', 	'data/Music/Sounds/03_Camp/L03S11_JungleAmbientAtNight.ogg');
	AddSound('L03S12', 	'data/Music/Sounds/03_Camp/L03S12_FireStarted.ogg');
	AddSound('L03S13', 	'data/Music/Sounds/03_Camp/L03S13_ChestOpening.ogg');
		-- Clock Mini-game
		AddSound('L03S01', 	'data/Music/Sounds/03_Camp/Clock/L03S11_PutInBattery.ogg');
		AddSound('L03S02', 	'data/Music/Sounds/03_Camp/Clock/L03S12_RotateBattery.ogg');
		AddSound('L03S03', 	'data/Music/Sounds/03_Camp/Clock/L03S13_IndicatorLit.ogg');


	-- LOCATION: 04_ElevatorInCave -------------------------------------------
	AddSound('L04S10', 	'data/Music/Sounds/04_ElevatorInCave/L04S00_Elevator.ogg');
	AddSound('L04S11', 	'data/Music/Sounds/04_ElevatorInCave/L04S01_FireTorch.ogg');
	AddSound('L04S12', 	'data/Music/Sounds/04_ElevatorInCave/L04S02_FireTorchBack.ogg');
	AddSound('L04S13', 	'data/Music/Sounds/04_ElevatorInCave/L04S03_HornSong.ogg');
	AddSound('L04S14', 	'data/Music/Sounds/04_ElevatorInCave/L04S04_CloseBox.ogg');
	AddSound('L04S15', 	'data/Music/Sounds/04_ElevatorInCave/L04S05_Cave.ogg');
	AddSound('L04S16', 	'data/Music/Sounds/04_ElevatorInCave/L04S06_OpenGrating.ogg');
	AddSound('L04S17', 	'data/Music/Sounds/04_ElevatorInCave/L04S07_ElevatorVibration.ogg');	--// ?
	AddSound('L04S18', 	'data/Music/Sounds/04_ElevatorInCave/L04S08_SnakeHissing.ogg');
	AddSound('L04S19', 	'data/Music/Sounds/04_ElevatorInCave/L04S09_FallingDustAndStones.ogg');	--// ?
	AddSound('L04S20', 	'data/Music/Sounds/04_ElevatorInCave/L04S10_PutStatuetteOnPlace.ogg');
		-- Pinions mini-game
		AddSound('L04S01', 	'data/Music/Sounds/04_ElevatorInCave/Pinions/L04S01_RotatingPinionNoise.ogg');
		AddSound('L04S02', 	'data/Music/Sounds/04_ElevatorInCave/Pinions/L04S02_PlacePinion.ogg');
		AddSound('L04S03', 	'data/Music/Sounds/04_ElevatorInCave/Pinions/L04S03_FallingStonesAndDust.ogg');
		AddSound('L04S04', 	'data/Music/Sounds/04_ElevatorInCave/Pinions/L04S04_LeverIsMoving.ogg');

	-- LOCATION: 05_OutOfCave ------------------------------------------------
	AddSound('L05S10', 	'data/Music/Sounds/05_OutOfCave/L05S00_DinoEatFlower.ogg');
	AddSound('L05S11', 	'data/Music/Sounds/05_OutOfCave/L05S01_CutFlower.ogg');
	AddSound('L05S12', 	'data/Music/Sounds/05_OutOfCave/L05S02_BreakStones.ogg');
	AddSound('L05S13', 	'data/Music/Sounds/02_InsideTempleNearTheSea/L02S15_JungleSoundInMidday.ogg');	--// !1
	AddSound('L05S14', 	'data/Music/Sounds/05_OutOfCave/L05S04_FallingDustAndStones .ogg');		--// ?
	AddSound('L05S15', 	'data/Music/Sounds/05_OutOfCave/L05S05_CutFlowerHitGround.ogg');
		-- Dino mini-game
		AddSound('L05S01', 	'data/Music/Sounds/05_OutOfCave/Dino/L05S01_BirdFlying.ogg');
		AddSound('L05S02', 	'data/Music/Sounds/05_OutOfCave/Dino/L05S02_AllBirdsAreFlyingOnReset.ogg');
		AddSound('L05S03', 	'data/Music/Sounds/05_OutOfCave/Dino/L05S03_DustAndStonesAreFalling.ogg');

	-- LOCATION: 06_AtCollapsedAirship ---------------------------------------
	AddSound('L06S10', 	'data/Music/Sounds/06_AtCollapsedAirship/L06S10_MainAir.ogg');
	AddSound('L06S11', 	'data/Music/Sounds/06_AtCollapsedAirship/L06S11_AirEmission1.ogg');
	AddSound('L06S12', 	'data/Music/Sounds/06_AtCollapsedAirship/L06S12_AirEmission2.ogg');
	AddSound('L06S14', 	'data/Music/Sounds/06_AtCollapsedAirship/L06S14_Dino1.ogg');
	AddSound('L06S15', 	'data/Music/Sounds/06_AtCollapsedAirship/L06S15_Dino2.ogg');
	AddSound('L06S16', 	'data/Music/Sounds/06_AtCollapsedAirship/L06S16_Gas.ogg');
	AddSound('L06S17', 	'data/Music/Sounds/06_AtCollapsedAirship/L06S17_FuelPouring.ogg');
	AddSound('L06S18', 	'data/Music/Sounds/06_AtCollapsedAirship/L06S18_WaterPouring.ogg');
	AddSound('L06S19', 	'data/Music/Sounds/06_AtCollapsedAirship/L06S19_MoveGridOnGround.ogg');
		-- Pipes mini-game
		AddSound('L06S01', 	'data/Music/Sounds/06_AtCollapsedAirship/Pipes/L06S01_RotatePipeJunction.ogg');

	-- LOCATION: 07_HutOnTree ------------------------------------------------
	AddSound('L07S10', 	'data/Music/Sounds/07_HutOnTree/L07S10_ElevatorDown.ogg');
	AddSound('L07S11', 	'data/Music/Sounds/07_HutOnTree/L07S11_GateOpen.ogg');
	AddSound('L07S12', 	'data/Music/Sounds/07_HutOnTree/L07S12_GateFall.ogg');
	AddSound('L07S14', 	'data/Music/Sounds/07_HutOnTree/L07S14_BoxUp.ogg');
	AddSound('L07S15', 	'data/Music/Sounds/07_HutOnTree/L07S15_OpenChest.ogg');
	AddSound('L07S16', 	'data/Music/Sounds/07_HutOnTree/L07S16_Gate.ogg');
	AddSound('L07S17', 	'data/Music/Sounds/07_HutOnTree/L07S17_OpenBox.ogg');
	AddSound('L07S18', 	'data/Music/Sounds/07_HutOnTree/L07S18_BackgroundSound.ogg');

	-- LOCATION: 08_HutOnTree2 -----------------------------------------------
	AddSound('L08S10', 	'data/Music/Sounds/08_HutOnTree2/L08S10_BoxOpen.ogg');
	AddSound('L08S11', 	'data/Music/Sounds/08_HutOnTree2/L08S11_DoorOpen.ogg');
	AddSound('L08S12', 	'data/Music/Sounds/08_HutOnTree2/L08S12_Gramophone.ogg');
	AddSound('L08S13', 	'data/Music/Sounds/08_HutOnTree2/L08S13_Cut.ogg');
	AddSound('L08S14', 	'data/Music/Sounds/08_HutOnTree2/L08S14_StickMap.ogg');

	-- LOCATION: 09_AtAbandonedShip ------------------------------------------
	AddSound('L09S10', 	'data/Music/Sounds/09_AtAbandonedShip/L09S10_RunMech.ogg');
	AddSound('L09S11', 	'data/Music/Sounds/09_AtAbandonedShip/L09S11_FillFluid.ogg');
	AddSound('L09S12', 	'data/Music/Sounds/09_AtAbandonedShip/L09S12_OpenDoor.ogg');
	AddSound('L09S13', 	'data/Music/Sounds/09_AtAbandonedShip/L09S13_YellowLiquidPoured.ogg');
	AddSound('L09S14', 	'data/Music/Sounds/09_AtAbandonedShip/L09S14_OpenDoorOfCupboardWithKey.ogg');
	AddSound('L09S15', 	'data/Music/Sounds/09_AtAbandonedShip/L09S15_OpenFurnaceDoor.ogg');

	-- LOCATION: 10_UndergroundGarden ----------------------------------------
	AddSound('L10S10', 	'data/Music/Sounds/10_UndergroundGarden/L10S10_WaterfallBackgroundSound.ogg');
	AddSound('L10S11', 	'data/Music/Sounds/10_UndergroundGarden/L10S11_PullLeverMoveBridge.ogg');
	AddSound('L10S12', 	'data/Music/Sounds/10_UndergroundGarden/L10S12_MoveRopeDown.ogg');
	AddSound('L10S13', 	'data/Music/Sounds/10_UndergroundGarden/L10S13_CutBush.ogg');

	-- LOCATION: 10_UndergroundGarden ----------------------------------------
	AddSound('L11S10', 	'data/Music/Sounds/11_AboriginalCamp/L11S10_JungleEnvirinmentSounds.ogg');
	AddSound('L11S11', 	'data/Music/Sounds/11_AboriginalCamp/L11S11_OpenBox.ogg');
	AddSound('L11S12', 	'data/Music/Sounds/11_AboriginalCamp/L11S12_MovingBeam.ogg');
	AddSound('L11S13', 	'data/Music/Sounds/11_AboriginalCamp/L11S13_UsingPot.ogg');

	-- LOCATION: 12_ShamansHut ----------------------------------------------
	AddSound('L12S10', 	'data/Music/Sounds/12_ShamansHut/L12S10_FireIsBurningAndWaterIsBoiling.ogg');
	AddSound('L12S11', 	'data/Music/Sounds/12_ShamansHut/L12S11_MechanismIsRunningAndClothIsMoving.ogg');
	AddSound('L12S12', 	'data/Music/Sounds/12_ShamansHut/L12S12_GuardianIsFallingDown.ogg');

	-- LOCATION: 13_TribeLeaderHut ------------------------------------------
	AddSound('L13S10', 	'data/Music/Sounds/13_TribeLeaderHut/L13S10_WoodenDoorIsMoving.ogg');
	AddSound('L13S11', 	'data/Music/Sounds/13_TribeLeaderHut/L13S11_IronFlowerMEchanismIsOpening.ogg');
	AddSound('L13S12', 	'data/Music/Sounds/13_TribeLeaderHut/L13S12_ShieldIsMoving.ogg');
		-- Ballance mini-game
		AddSound('L13S00', 	'data/Music/Sounds/13_TribeLeaderHut/Ballance/L13S00_PutCoin.ogg');
		AddSound('L13S01', 	'data/Music/Sounds/13_TribeLeaderHut/Ballance/L13S01_BallanceMoving1.ogg');
		AddSound('L13S02', 	'data/Music/Sounds/13_TribeLeaderHut/Ballance/L13S02_BallanceMoving2.ogg');
		AddSound('L13S03', 	'data/Music/Sounds/13_TribeLeaderHut/Ballance/L13S03_BallanceMoving3.ogg');

	-- LOCATION: 14_TempleEntrance ------------------------------------------
	AddSound('L14S10', 	'data/Music/Sounds/14_TempleEntrance/L14S00_BlueCrystalDrop.ogg');
	AddSound('L14S11', 	'data/Music/Sounds/14_TempleEntrance/L14S01_UseKeyAndPlatformLiftingUp.ogg');
	AddSound('L14S12', 	'data/Music/Sounds/14_TempleEntrance/L14S02_StatueJawIsOpening.ogg');
	AddSound('L14S13', 	'data/Music/Sounds/14_TempleEntrance/L14S03_GatesAreOpening.ogg');
	AddSound('L14S14', 	'data/Music/Sounds/14_TempleEntrance/L14S04_TorchesEnvironmentSound.ogg');
	AddSound('L14S15', 	'data/Music/Sounds/14_TempleEntrance/L14S05_LeftTorchBuringSound.ogg');
	AddSound('L14S16', 	'data/Music/Sounds/14_TempleEntrance/L14S06_RightTorchBuringSound.ogg');

	-- LOCATION: 15_InsideTemple --------------------------------------------
	AddSound('L15S10', 	'data/Music/Sounds/15_InsideTemple/L15S10_PushLeverAndGateIsOpening.ogg');
	AddSound('L15S11', 	'data/Music/Sounds/15_InsideTemple/L15S11_UsingCrowbar.ogg');
	AddSound('L15S12', 	'data/Music/Sounds/15_InsideTemple/L15S12_FlorCapIsOpening.ogg');

	-- LOCATION: 16_TempleHall ----------------------------------------------
	AddSound('L16S10', 	'data/Music/Sounds/16_TempleHall/L16S00_PourOil.ogg');
	AddSound('L16S11', 	'data/Music/Sounds/16_TempleHall/L16S01_MoveLeverAndLiftSchandelierUp.ogg');
	AddSound('L16S12', 	'data/Music/Sounds/16_TempleHall/L16S02_CupsWithFireCyclicSound.ogg');

	-- LOCATION: 17_CandleCave ----------------------------------------------
	AddSound('L17S10', 	'data/Music/Sounds/17_CandleCave/L17S00_FireBurningCycle.ogg');
	AddSound('L17S11', 	'data/Music/Sounds/17_CandleCave/L17S01_UsedPotWithWater.ogg');
	AddSound('L17S12', 	'data/Music/Sounds/17_CandleCave/L17S12_TurnHandleAndGatesAreOpening.ogg');
	AddSound('L17S13', 	'data/Music/Sounds/17_CandleCave/L17S13_PyramidIsOpening.ogg');
	AddSound('L17S14', 	'data/Music/Sounds/17_CandleCave/L17S14_PyramidFalls.ogg');
	AddSound('L17S15', 	'data/Music/Sounds/17_CandleCave/L17S15_DischargesOnCrystals.ogg');

	-- LOCATION: 18_AncientTeleport -----------------------------------------
	AddSound('L18S10', 	'data/Music/Sounds/18_AncientTeleport/L18S10_BlueRaysFromEyesHaveTurnedOn.ogg');
	AddSound('L18S11', 	'data/Music/Sounds/18_AncientTeleport/L18S11_PlatformForLeverIsMovingOut.ogg');
	AddSound('L18S12', 	'data/Music/Sounds/18_AncientTeleport/L18S12_WaterfallCyclicSoundEnvironment.ogg');
	AddSound('L18S13', 	'data/Music/Sounds/18_AncientTeleport/L18S13_DischargesOnTopOfPortal.ogg');
	AddSound('L18S14', 	'data/Music/Sounds/18_AncientTeleport/L18S14_TortoiseShellIsOpening.ogg');
	AddSound('L18S15', 	'data/Music/Sounds/18_AncientTeleport/L18S15_TeleportIsOn.ogg');
		-- Teleport mini-game
		AddSound('L18S00', 	'data/Music/Sounds/18_AncientTeleport/Teleport/L18S00_RingShapedPartIsMoving.ogg');

	-- LOCATION: 19_DinoField -----------------------------------------------
	AddSound('L19S10', 	'data/Music/Sounds/19_DinoField/L19S00_JunglesEnvironmentSound.ogg');
	AddSound('L19S11', 	'data/Music/Sounds/19_DinoField/L19S01_HitRockWithPickexe.ogg');
	AddSound('L19S12', 	'data/Music/Sounds/19_DinoField/L19S02_UsesKnife.ogg');

	-- LOCATION: 20_NearCollapsedShip ---------------------------------------
	AddSound('L20S10', 	'data/Music/Sounds/20_NearCollapsedShip/L20S10_SeashellIsOpening.ogg');
	AddSound('L20S11', 	'data/Music/Sounds/20_NearCollapsedShip/L20S11_ChestIsOpening.ogg');
		-- Ship mini-game
		AddSound('L20S00', 	'data/Music/Sounds/20_NearCollapsedShip/Ship/L20S00_PutLetter.ogg');

	-- LOCATION: 21_Volcano ------------------------------------------------
	AddSound('L21S10', 	'data/Music/Sounds/21_Volcano/L21S00_MonstroEnvironmentSound.ogg');
	AddSound('L21S11', 	'data/Music/Sounds/21_Volcano/L21S01_MonstroComeOutOfTheWater.ogg');
	AddSound('L21S12', 	'data/Music/Sounds/21_Volcano/L21S02_UsesCrowbar.ogg');
	AddSound('L21S13', 	'data/Music/Sounds/21_Volcano/L21S03_UsesKeyToUlockChest.ogg');

	-- LOCATION: 22_NearBalloon --------------------------------------------
	AddSound('L22S10', 	'data/Music/Sounds/22_NearBalloon/L22S10_PouringWater.ogg');

	-- LOCATION: 23_NearSacrificePlace -------------------------------------
	AddSound('L23S10', 	'data/Music/Sounds/23_NearSacrificePlace/L23S10_TurnLeverAndCageInLiftingDown.ogg');
	AddSound('L23S11', 	'data/Music/Sounds/23_NearSacrificePlace/L23S11_OpenCageDoor.ogg');
	AddSound('L23S12', 	'data/Music/Sounds/23_NearSacrificePlace/L23S12_UsesCrowbar.ogg');
	AddSound('L23S13', 	'data/Music/Sounds/23_NearSacrificePlace/L23S13_UseLighterAndExplodeDynamite.ogg');

	-- LOCATION: 24_AtSacrificePlace -------------------------------------
	AddSound('L24S10', 	'data/Music/Sounds/24_AtSacrificePlace/L24S00_PutLeverAndPlatformIsMovingOut.ogg');
	AddSound('L24S11', 	'data/Music/Sounds/24_AtSacrificePlace/L24S01_PutLeverAndCageIsLiftingDown.ogg');
	AddSound('L24S12', 	'data/Music/Sounds/24_AtSacrificePlace/L24S02_TurnHandleAndCageIsLiftingDown.ogg');
		-- Lock mini-game
		AddSound('L24S00', 	'data/Music/Sounds/24_AtSacrificePlace/Lock/L24S00_LightCodeGeussed.ogg');
		AddSound('L24S01', 	'data/Music/Sounds/24_AtSacrificePlace/Lock/L24S01_LightLamp.ogg');
		AddSound('L24S02', 	'data/Music/Sounds/24_AtSacrificePlace/Lock/L24S02_TilesAreSwapping.ogg');
		AddSound('L24S03', 	'data/Music/Sounds/24_AtSacrificePlace/Lock/L24S03_SelectTile.ogg');
		AddSound('L24S04', 	'data/Music/Sounds/24_AtSacrificePlace/Lock/L24S04_PushTilePad.ogg');

	-- LOCATION: 25_NearTheCopter ----------------------------------------
	AddSound('L25S10', 	'data/Music/Sounds/25_NearTheCopter/L25S00_PourFuel.ogg');
	AddSound('L25S11', 	'data/Music/Sounds/25_NearTheCopter/L25S01_UsesWrench.ogg');
	AddSound('L25S12', 	'data/Music/Sounds/25_NearTheCopter/L25S02_UsesPot.ogg');
	AddSound('L25S13', 	'data/Music/Sounds/25_NearTheCopter/L25S03_FireCyclic.ogg');
end
